@charset "utf-8";

.AlignC {text-align:center;}
.AlignR {text-align:right;}



/* Font  ########################################################################################## */
.Font11 {font-size:11px; letter-spacing:-1px; }
.BlueColor {color:#0646a0;}
.OrangeColor {color:#ff6600;}
.RedColor {color:#e20000;}
.GreenColor {color:#00664a;}



/* IconTx  ########################################################################################## */
.GrayiconTx {margin:0; background:url(/images/icon/gray_arrow.gif) 0 50% no-repeat; padding:0 0 0 9px; text-align:left; overflow:hidden;}
.BlueiconTx {margin:0; background:url(/images/icon/blue_arrow.gif) 0 50% no-repeat; padding:0 0 0 9px; text-align:left; overflow:hidden;}

.MypageM {clear:both; margin:0; padding:0; list-style:none; overflow:hidden;}
.MypageM li{clear:both; margin:0; padding:2px 0 2px 9px; font-weight:bold; color:#999; background:url(/images/icon/blue_arrow.gif) 0 6px no-repeat; text-align:left; overflow:hidden;}

.MypageM li A:link     { color:#333;text-decoration:none; }
.MypageM li A:visited  { color:#333;text-decoration:none; }
.MypageM li A:active   { color:#333;text-decoration:none; }
.MypageM li A:hover    { color:#ec0000;text-decoration:underline; }

.DotLine {margin:0; padding:0; height:21px; background:url(/images/common/dot.gif) 0 50% repeat-x; overflow:hidden;}

.size14 {font-size:14px!important;}
.size15 {font-size:15px!important;}
.size16 {font-size:16px!important;}


.RedIconUL {clear:both; margin:0; padding:0; list-style:none; overflow:hidden;}
.RedIconUL li{float:left; margin:0 21px 0 0; padding:0 0 0 16px; text-align:left !important; background:url(/images/sub/redicon1.gif) 0 3px no-repeat; overflow:hidden;}
.RedIconUL li A:link     { color:#333;text-decoration:none; }
.RedIconUL li A:visited  { color:#333;text-decoration:none; }
.RedIconUL li A:active   { color:#333;text-decoration:none; }
.RedIconUL li A:hover    { color:#ec0000;text-decoration:underline; }


.Board_VTitle {clear:both; margin:0; padding:0 0 10px 0; border-bottom:solid 4px #f6f6f6; line-height:150%; font-size:14px; font-weight:bold; color:#000; overflow:hidden;}
.UnderLineTx {clear:both; margin:0 0 10px 0; padding:10px 0; border-bottom:solid 1px #f6f6f6; text-align:right; overflow:hidden;}

.Quest {clear:both; margin:0; padding:5px 5px 9px 25px; line-height:150%; font-size:14px; font-weight:bold; color:#000; border-bottom:dashed 1px #dddddd; background:url(/images/sub/qmark.gif) 0 6px no-repeat; overflow:hidden;}
.Answer {clear:both; margin:0; padding:9px 5px 9px 25px; background:url(/images/sub/amark.gif) 0 6px no-repeat; overflow:hidden;}